body {margin: 0px 0px 0px 0px;

	padding: 0;	

	color: #000000;	

	font-family: Verdana;	

	font-size: 14px;
	
	text-align: justify;

	background: url(images/bg.jpg) repeat-x left top;
	/*background-attachment:fixed;
	background-size:cover;
	background-position:center top;
	background-position-x:center;
	background-position-y:top;
	width:100%;
	height:100%;*/
	
	background-color:#E7E7E7;
	
	
	

}



h1, h2, h3 {	

	margin: 0;	

	padding: 10px;	

	font-weight: normal;

	color: #000000;

	font-family: "verdana";

}


h1 {	font-size: 18px;}

h2 {	font-size: 16px;

	font-family: "Verdana";	font-weight: bold;
margin-left: 5px;
margin-top: 10px;
color: #000000;}

h3 {	font-size: 14px;}



p, ul, ol {	
	margin-top: 7px; 
	margin-left: 10px;
	font-family: "Verdana";
}

ol {	
	margin: 0px;	
	padding: 0px;
	list-style-position: inside;
	list-style-type: upper-namber; 
}
ul {	
	margin: 0px;	
	padding: 0px;
	list-style-position: inside;
	 
	list-style-type: circle}

ul.search-results
{	
	margin: 0px;	
	padding: 0px;
	list-style-position: none;
	list-style-type: none;

}

a {	text-decoration: none;

	font-weight: bold;

	color:  #A00826;

	font-size: 14px;

	font-family: Verdana;}

a:hover {	
	text-decoration: none;
	color:  #000000;
}

li {
margin:0 0 0 13px;}


h2 a {	text-decoration: none;}



/* Form submit button */

form.search .search-submit {

    position:relative;

    left:110px;

    border:1px solid #000000;

    background: #000000; 

    color:#ffffff;

    cursor: pointer;

    width:38%;

    height:25px;

    padding:2px 2px 2px 2px;

    font-size:12px;

    margin:0px 0px 0px 0px;
	
	

}

form.search input[type=text]{

    border:1px solid #d0d0d0;

    background-color:#fcfcfc;

    padding:5px 5px 5px 5px;

    width: 13%;

    font:'Arial';

    font-size:11px;

    position:absolute;

	margin:0px 0px 0px 0px;

} 

	
#wrapper {		width: 990px;

	position: relative;	

	background:#ffffff;
	background: #ffffff url(images/bg2.jpg) repeat-x left top;	

	margin: 0px auto 0 auto;	

	box-shadow: 0 0 0px 0px #A39D97;

	border: 0px solid #000000;

    border-radius: 5px;

}

	
/* Header */

#header {width: 990px;

	height: 308px;

	margin-left: 0px;

	margin-right:auto;
	
	margin-bottom: 0px;

	background: url(images/e8.jpg) repeat left top;	
	/*box-shadow: 1px 2px 2px 1px #383838;

	border: 0px solid #cccccc;

	border-radius: 5px;*/
	
	}
	
/* Main */

#menu{  
  	border-radius: 5px 5px 0px 0px;
	display:inline-block;	
	width: 100%;	
	margin: 0px 0px 10px 0px;	
	padding: 10px 0 0 0;	
	list-style: none;	
	background:  #A00826;
	//border-bottom-right-radius:7px;
	//border-bottom-left-radius:7px; 
	}

#menu li{	
	float: left;	
	padding: 0 0 10px 0;	
	position: relative;	
	list-style:none;
}

#menu a{display:block;
	height: 25px;
	padding: 0 8px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font:  15px/25px Verdana, Helvetica;
	text-align: left;
}

#menu li:hover > a{	color: #000000;}

*html #menu li a:hover{ /* IE6 */	color: #fafafa;}

#menu li:hover > ul{	display: block;}

/* Sub-menu */

#menu ul{ 
	margin: 0;
	padding: 0;
	display: none;
	position: absolute; 
	top: 35px; 	left: 0;
	z-index: 99999;
	background: #A00826;
	
	
}

#menu ul li{  
	float: none; 
	margin: 0; 
	padding: 0; 
	display: block;
	box-shadow: 0 1px 0 #555555, 0 2px 0 #dddddd;
}

#menu ul li:last-child{   		
	box-shadow: none;
}

#menu ul a{	
	padding: 10px 5px 5px 5px;
	height: auto;
	line-height: 1;
	display: block; 
	white-space: nowrap;
	float: none;
	text-transform: none;
	min-width: 112px;
	margin: auto;
	font-size: 12px;
}

*html #menu ul a{ /* IE6 */   	height: 10px;	width: 250px;}

#menu  ul ul {    left: 100%;    top:0px;}

*:first-child+html #menu ul a{ /* IE7 */    	height: 10px;	width: 150px;}

#menu ul a:hover{		
	color: #ffffff;
	background: #000000;
	font-size: 12px;
	
}

#menu ul li:first-child a{ 
	float:none; 	
	margin:0;
	
}

#menu ul li:first-child a:after{ 
	content: '';
	position: absolute;
	left: 30px;
	top: -8px;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	
}

#menu ul li:first-child a:hover:after{ 
	
	border-bottom-color: 7badfa;

}


#menu ul li:last-child a{ 
	//-moz-border-radius: 0 0 5px 5px;
	//-webkit-border-radius: 0 0 5px 5px;
	//border-radius: 0 0 5px 5px;
}	

/* Clear floated elements */

#menu:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;}	

* html #menu             { zoom: 1; }

/* IE6 */*:first-child+html 



/* Page */

#page {
	width: 1000px;	
	margin: 0px auto;	
	padding: 0px 0px 0px 0px;	

	background: #ffffff;

	background-repeat: repeat;
	
	border-radius: 12px;

}


/* Content */


#content {

float: right;

	width: 750px;

	margin:0px;

	padding: 15px;

	background: url(images/pozadina.png) no-repeat left top;
	border-radius: 5px;
	
	border: 0px solid #cccccc;
	
	background-repeat: repeat;
}
#content img {
   
	margin: 0px 5px 0px 0px;
    border-radius: 5px;
	border: 1px solid #cccccc;
	padding: 3px;
    max-width:99%;

}

basket-items{

	width: 340px;
	margin:10px;
	padding: 15px 15px 15px 15px;

	}

.blog-box {
    float: left;
    margin: 5px;
    padding: 5px;
    text-align: justify;
    width: 95%;
	min-height: 80px;
	border:0px solid #d3d3d3;
	border-top: 3px solid #A00826;
	box-shadow: 0px 1px 2px 2px #cccccc;
	background-color:#ffffff;
	
	border-radius: 0px;
	font-size: 13px;
	font-weight: normal;
	/* background: url(images/bg-nekretnina.jpg) no-repeat left top;*/
}

.blog-naslov {
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	}

.opsirnije{
	
	width: 100px;
	float: right;
	 margin-top: 25px;
	

	
	
	}

.opsirnije a{
	border: 1px solid #ddd;
	background: #A00826;
	color: #ffffff;
	display:block;
	font-size: 12px; 
	font-family: Verdana;  	
	padding: 8px;
	
	}
/* Sidebar */



#sidebar {	
	
	float: left;
	
	width: 186px;
 	
	
	padding: 7px;
	
	margin-top:10px;
	
	border: 0px solid #cccccc;
	
	background: url(images/pozadina.png) repeat left top;
	border-radius: 5px;


}



#sidebar a{	 
	
	display:block;
	font-size: 12px; 
	color: #ffffff;
	font-family: Verdana;  
  	
	padding: 8px;

}

#sidebar a:hover{	 
	
	display:block;
	font-size: 12px; 
	
	color: #ffffff; 
	
	font-family: Verdana;  
  	
	padding-left: 10px;

}

#sidebar li {
    
	background:  #A00826;
	color: #ffffff;
	
	margin:3px;
    
	list-style-type: none; 
	
	padding: 1px;	
	
	border:1px solid #cccccc;
	
	border-radius: 5px;

}
#sidebar li:hover{  
	
	background:  #000000;
	
	margin:3px;
	color: #ffffff;
    
	list-style-type: none; 
	
	padding: 1px;
	
	border:1px solid #cccccc;
	
	border-radius: 5px;

}




#headerBottom {	
		
	width: 99%;	

	height: 20px;	
	
	background: url(images/bg1.jpg);
		
	font-family: Tahoma;

	float: auto;	

	padding: 12px 5px 7px 5px;
    
	border-radius: 0px 0px 5px 5px;
 
}

#headerBottom a {

	color: #ffffff; 
	}


	
/* ======= Form ========== */

.simple-c {    position:relative; 

	width: 460px;  

	padding: 20px; 

	color:inherit; 

	margin-left:10px;  

	background: #ffffff;	

	border:2px solid  #000000;

	margin-bottom:20px;       

	overflow:hidden;      

	-webkit-border-radius: 8px; 

	-moz-border-radius: 8px;    

	border-radius: 8px;   

	behavior: url(/PIE.htc);}

	
.simple-c .field{margin-bottom:10px}

.simple-c.field.captcha{float:left}

.simple-c .captcha input{width:160px;color:inherit !important;background-color:#FFF;}






/* INPUT FIELDS */

.simple-c .text input{width:95%}

.simple-c textarea{width:95%; height:100px}

.simple-c .text input,

.simple-c .captcha input,

.simple-c textarea {   

	background-color:#ffffff; 

	border:1px solid  #000000;  

	font-size:12px;  

	color:inherit !important; 

	padding:5px;   

	-webkit-border-radius: 4px;  

	-moz-border-radius: 4px;   

	border-radius: 4px;   

	behavior: url(/PIE.htc);}

.simple-c .text input {color:inherit;}


/* End of INPUT-FIELDS */





.simple-c .submit{   

	background-color: #ffffff; 

	border:1px solid  #000000;  

	font-size:14px;	font-weight: bold;	 

	color:inherit !important; 

	padding:10px;   

	-webkit-border-radius: 4px;   

	-moz-border-radius: 4px;  

	border-radius: 4px;  

	behavior: url(/PIE.htc);}  






.simple-c .text input {color:inherit;}